/*
 Theme Name:   TCC: GeneratePress Child Theme
 Theme URI:    https://generatepress.com
 Description:  Designed & Built by The Creative Collective
 Designer:     Arvind Sardar
 Designer URI: https://www.thecreativecollective.com.au
 Template:     generatepress
 Version:      0.1
*/

/* COLOUR
--------------------------------------------*/
    :root {
        --brand2: #8b0000;  /* colour1 */
        --brand1: #efe4b0;  /* colour2 */
        

		--gray10: #e6e1e2;
		--gray20: #cac5c6;
		--gray30: #afaaab;
		--gray40: #948f91;
		--gray50: #43474d;
		--gray60: #5e5e5e;
		--gray70: #474747;
		--gray80: #2d2d2d;
		--gray90: #1b1b1b;

		--light: var(--gray10);
        --mid: var(--gray50);
        --dark: var(--gray80);
    }
    .bg-brand1 {background-color: var(--brand1);}
    .bg-brand2 {background-color: var(--brand2);}
    .bg-dark {background-color: var(--dark);}
    .bg-mid {background-color: var(--mid);}
    .bg-light {background-color: var(--light);}
    .txt-brand1 {color: var(--brand1);}
    .txt-brand2 {color: var(--brand2);}
    .txt-dark {color: var(--dark);}
    .txt-mid {color: var(--mid);}
    .txt-light {color: var(--light);}


/* @section GLOBAL
--------------------------------------------*/
_01_global{}
    body {
        overflow-x: hidden;
    }
    .nobottommargin * {
        margin-bottom: 0 !important;
    }
    .site-content,
    .entry-header {
        word-wrap: normal !important;
    }
    .site-content .alignwide {
        margin-left: -80px;
        margin-right: -80px;
    }
    .site-content .alignfull {
        margin-left: calc( -100vw / 2 + 100% / 2);
        margin-right: calc( -100vw / 2 + 100% / 2);
        max-width: 100vw;
    }
    .alignfull img {
        width: 100vw;
    }
    .flexi-center{ /*main-axis centered*/
    	-webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
	.flexi-middle{ /*secondary-axis centered*/
	    -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
	.flexi-spaced{
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
    }
    .link-overlay-parent{
		background-size: cover;
		position: relative;
		padding-bottom: 100%;
	}
     .link-overlay-parent a.link-overlay {
        color: white;
        font-weight: 300;
		font-size: 20px;
		position: absolute;
		top:0;
		left:0;
		right:0;
		bottom:0;
		background-color: rgba(0,0, 0, 0.5);
		padding: 20px;
		display: flex; display: -webkit-box;display: -ms-flexbox;
        justify-content: center;-ms-flex-pack: center; -webkit-box-pack: center;
	    align-items: center;-webkit-box-align: center;-ms-flex-align: center;
		transition: all 0.5s ease; -webkit-transition: all 0.5s ease;
	}
	.link-overlay-parent a.link-overlay:hover{
		background-color: black;
	}

.vc_row{
	padding:15px 20px;
}
.vc_column-inner {
	padding-top: 0 !important;
}

.home #masthead {
    background-color: rgba(225,225,225, .7);
	color: white;
}

/*.entry-header{
	display:none;
}*/
/*	TYPOGRAPHY
--------------------------------------------*/
_01_typography{}
    h1,
    h2,
    h3,
    h4 {
        color: var(--dark);
    }
    a {color: var(--brand2);}
    a:hover {color: var(--brand1);}
h3{
	font-weight: 600;
	font-size: 24px;
}

/* BUTTONS
--------------------------------------------*/
_01_buttons{}
    .button,
    .button-wrap a,
    .elementor-button,
    .gform_button,
    input[type="submit"],
    .wp-block-button__link {
        background-color: var(--brand2);
        border: 1px solid var(--brand2);
        text-transform: uppercase;
        font-size: 18px;
        display: inline-block;
        line-height: 1;
        padding: 12px 20px;
        border-radius: 3px;
        color: #fff;
        margin-bottom: 5px;
    }
    .button-wrap.button-small a,
    .button-small {
        font-size: 75%;
        padding: 6px 10px;
    }
    .button-wrap.button-big a,
    .button-big {
        font-size: 120%;
        padding: 18px 24px;
    }
    .button:hover,
    .button-wrap a:hover,
    .elementor-button:hover,
    .gform_button:hover,
    .wp-block-button__link:hover {
        background-color: var(--brand1) !important;
        border: 1px solid #fff !important;
        color: #fff;
    }
.btn-front a{
	width: 10rem; 
	font-weight: bold;
	text-transform: uppercase;
	color:white;
	 padding: 12px 20px;
}
.btn-front a:hover{
	color: var(--brand2);
	background-color: white !important;
	
}

.btn-front {
	margin:0 25px 100px 25px;
}

.btn-front:hover{
	color: var(--brand2);
	background-color: white !important;
}


/* ICONS
--------------------------------------------*/
_01_icons{}
    a.social-icon{
        padding: 3px 3px 3px 4px;;
        height: 25px;
        width: 25px;
        background: transparent;
        border: solid 1px var(--mid);
        display: inline-block;
        margin-left: 5px;
        line-height:1;
        text-align: center;
        vertical-align: bottom;
    }
    a.social-icon svg{
        fill: var(--mid);
        max-width: 100%;
        max-height: 100%;
        vertical-align: middle;
    }
    a.social-icon:hover{
        background: var(--mid);
    }
    a.social-icon:hover svg{
        fill: white;
    }



/*	CONTENT: ABOVE PAGE ZONE
--------------------------------------------*/
_02_above_page{}
    #above-page-widgets.widget-area {
        background: var(--light);
        border-bottom: 1px solid var(--mid);
        color: var(--mid);
        line-height: 1;
        padding-top: 6px;
        padding-bottom: 6px;
    }
    #above-page-widgets.widget-area .grid-parent{
        padding: 0 15px;
    }
    #above-page-widgets.widget-area .inner.row {
        padding: 0 40px;
    }
    #above-page-widgets.widget-area .widget {
        padding: 0;
        margin: 0;
    }
    #above-page-widgets.widget-area .button{
        margin-bottom: 0;
    }
    #above-page-widgets #custom_html-4{
        text-align: right;
    }
    /* MEDIA QUERY
    ======================================= */
    @media only screen and (max-width: 768px){
        #above-page-widgets #custom_html-4,
        #above-page-widgets #custom_html-6{
            text-align: center;
            margin-bottom: 4px;
        }
    }
    #above-page-widgets #custom_html-6{
        font-size: 20px;
        font-weight: bold;
    }


/*	CONTENT: HEADER ZONE
--------------------------------------------*/
_02_header{}
    #masthead {
        background-color: white;
    }
    #masthead .header-widget {
        padding-right: 10px;
    }
    #masthead .header-widget a {
        color: var(--dark);
    }
    .site-logo {
        max-width: 180px;
        float: left;
    }
    .nav-float-right .header-widget {
        position: relative;
        top: 0;
    }



/*	CONTENT: NAVIGATION ZONE
--------------------------------------------*/
_02_navigation{}
    .main-navigation .main-nav ul li a {
        color: var(--dark);
        letter-spacing: 1px;
        font-weight: 600;
		border-radius: 10px;
		margin: 5px;
    }
    .main-navigation .main-nav ul > li:last-child > a {
        padding-right: 0;
    }
    .main-navigation .main-nav ul li a:hover {
		box-sizing: border-box;
    }
    .main-navigation .main-nav ul .sub-menu a {
        color: grey;
    }
    .main-navigation .main-nav ul .sub-menu a:hover {
        color: white;
    }

    /* STICKY MENU
    ======================================= */
    #sticky-navigation.main-navigation {
        background-color: var(--light);
        border-bottom: 1px solid white;
    }

    /* SEARCH BOX
    ======================================= */
    .inside-navigation .navigation-search{
        width: 99.3%;
    }
    .inside-navigation .navigation-search input.search-field{
        margin: 3px;
        border: solid 1px var(--mid);
        opacity: 1;
        height: 58px;
        padding-left: 60px;
    }
    .inside-navigation .navigation-search:after{
        content: "\f002";
        font-family: GeneratePress;
        z-index: 2;
        font-size: 30px;
        color: var(--light);
        position: absolute;
        left: 20px;
        top:5px;
        bottom:5px;
    }


    /* TOGGLE BUTTON
    ======================================= */
    .main-navigation .menu-toggle {
        color: var(--dark);
    }
    .main-navigation .menu-toggle:hover {
        color: var(--mid);
    }

    /* MOBILE MENU DROPDOWN
    ======================================= */
    @media only screen and (max-width: 768px) {
        .both-sticky-menu .main-navigation:not(#mobile-header).toggled .main-nav>ul {
            -webkit-box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.5);
            -moz-box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.5);
            box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.5);
        }
        .main-navigation .main-nav ul.sf-menu>li>a {
            background: #fff;
            line-height: 1.1;
            padding: 15px 20px;
        }
        .main-navigation .main-nav ul.sf-menu>li>a:hover {
            background: var(--light);
        }
    }


/*	SNIPPET: BANNER ZONE
--------------------------------------------*/
_04_banner_snippet{}
    .page-banner {
        height: 35vh;
    }
    .page-banner .inner{
        max-width: 1200px;
        margin: 0 auto;
        padding: 40px;
    }
    .page-banner h1.banner-title {
        text-align: center;
        color: white;
    }

/*	SNIPPET: SLIDER
--------------------------------------------*/
_04_slider_snippet{}
    .tcc-slick-slide .tcc-slide {
        height: 70vh;
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
        background-size: cover;
        background-position: center center;
        position: relative;
        z-index: 0;
    }
    .tcc-slick-slide .tcc-slide:before {
        position: absolute;
        content: "";
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: rgba(0, 0, 0, 0.3);
        z-index: 1;
    }
    .tcc-slick-slide .tcc-slide .tcc-slide-content {
        position: relative;
        z-index: 2;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        width: 1200px;
        max-width: 90%;
        margin: 0 auto;
    }
    .tcc-slick-slide .tcc-slide-title {
        font-size: 60px;
        margin-bottom: 0;
        color: white;
        line-height: 1;
        font-weight: 400;
        text-align: center;
        text-transform: uppercase;
    }
    .tcc-slick-slide .tcc-slide-body {
        font-size: 20px;
        margin-bottom: 20px;
        color: var(--brand1);
        text-align: center;
        text-transform: uppercase;
        font-weight: bold;
        line-height: 1;
    }
    @media only screen and (max-width: 1024px) {
        .tcc-slick-slide .tcc-slide {
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: column;
            flex-direction: column;
            -webkit-box-pack: end;
            -webkit-justify-content: flex-end;
            -moz-box-pack: end;
            -ms-flex-pack: end;
            justify-content: flex-end;
        }
        .tcc-slick-slide .tcc-slide .tcc-slide-content {
            display: block;
            width: 100%;
            padding-top: 30px;
            padding-bottom: 30px;
        }
        .tcc-slick-slide .tcc-slide-title,
        .tcc-slick-slide .tcc-slide-body {
            font-size: 40px;
        }
    }


/*	CONTENT: FRONT PAGE
--------------------------------------------*/
_03_frontpage{}


/*	CONTENT: INNER PAGES
--------------------------------------------*/
_03_inner_pages{}


/*	SNIPPET: RECENT POSTS
--------------------------------------------*/
_04_recent_posts_snippet{}
    .posts-grid .post-content {
        text-align: center;
        background-clip: content-box !important;
    }
    .posts-grid .post-content:before,
    .posts-grid .post-content:after {
        content: "";
        display: block;
        padding-top: 20%;
    }
    .posts-grid h4 {
        color: white;
        font-weight: bold;
        font-size: 32px;
    }


/* FOOTER ZONE
--------------------------------------------*/
_02_footer{}
    #footer-widgets {
        background-color: var(--dark);
    }
    .site-footer .site-info{
        background: var(--mid);
    }
    .site-footer .widget-title {
        font-size: 16px;
        font-weight: 600;
        margin-bottom: 10px;
    }
    .site-footer p {
        font-size: 13px;
		color:white;
    }
.widgettitle{
	color:white;
}

.textwidget a {
	color:white;
	font-weight: 800;
}

.textwidget a:hover {
	color:white;
	font-weight: 800;
	text-decoration:underline;
}

/* SNIPPET: SITEWIDE CTA
--------------------------------------------*/
_04_sitewide_cta{}
    .sitewide-cta {
        padding: 30px 0;
        background-color: var(--brand2);
        text-align: center;
        color: white;
    }
    .sitewide-cta h2 {
        color: white;
    }
    .sitewide-cta #gform_2 {
        display: flex;
        display: -webkit-box;
        display: -ms-flexbox;
        justify-content: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
    }
    .sitewide-cta .gform_body {
        width: 700px !important;
    }
    .sitewide-cta #gform_2 input {
        font-size: 12px;
        text-transform: uppercase;
    }
    .sitewide-cta #gform_2 .gform_heading {
        display: none;
    }
    .sitewide-cta .gf_simple_horizontal li.hidden_label input {
        padding: 8px !important;
        border: none;
        border-radius: 5px;
    }
    .sitewide-cta .gform_wrapper .gform_footer input.button,
    .sitewide-cta .gform_wrapper .gform_footer input[type="submit"] {
        margin: 0 0 0 0;
    }
    .sitewide-cta .button {
        background-color: var(--brand1) !important;
        border: 1px solid var(--brand2) !important;
        text-transform: uppercase;
        font-size: 18px;
        display: inline-block;
        line-height: 1;
        padding: 12px 20px;
        border-radius: 5px;
        color: #fff;
    }
    .sitewide-cta .button:hover {
        background-color: var(--dark) !important;
        border: 1px solid #fff !important;
        color: #fff;
    }
    /* SMALL SCREENS
    ======================================= */
    @media only screen and (max-width: 768px) {
        .sitewide-cta #gform_2 {
            display: block;
        }
    }

/* PLUGIN: GRAVITY FORMS
--------------------------------------------*/
_05_gravity{}
    .gform_wrapper .gf_simple_horizontal li.hidden_label input {
        margin-top: 0;
    }


/* SNIPPET: TESTIMONIALS
--------------------------------------------*/
_04_testimonials{}
    .tcc-testimonials{
        margin: 0 auto;
    }
    .tcc-testimonials .item{
        padding:2vw 7vw 2vw 2vw;
        text-align: center;
    }
    .tcc-testimonials .title{
        font-size:18px;
        font-weight:600;
    }
    .tcc-testimonials .body{
        font-size:14px;
    }
    .tcc-testimonials .author{
        font-size:14px;
        font-weight:600;
    }
    .tcc-testimonials .slick-prev {
        left: -100px;
    }
    .tcc-testimonials .slick-next {
        right: -100px;
    }

/* WOOCOMMERCE
--------------------------------------------*/
_05_woocommerce{}
    .woocommerce .col-1, .woocommerce .col-2{
        max-width:none;
    }

.ld-tabs-content{
	max-width: 800px;
}
.master-holder .ld-tabs-content h2{
	border-bottom: 1px solid silver;
	margin-top: 50px;
}
.master-holder .ld-tabs-content h2,
.master-holder .ld-tabs-content h3{
	text-transform: none;
	font-family: sans-serif;
}

.inside-wc-product-image {
    position: relative;
    display: none!important;
}
#wc-column-container .product{
    border: solid 2px #f5f5f0;
    padding: 20px 0 20px 0;
    margin: 10px;
    display: block;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.main-navigation .main-nav ul li[class*="current-menu-"] > a, .main-navigation .main-nav ul li[class*="current-menu-"] > a:hover {
    color: var(--dark);
     background-color: transparent; 
}
/* CUSTOM
--------------------------------------------*/
.wp-post-image{
	height: 550px;
	object-fit: cover;
}
#front-page-img{
	padding: 0px !important;
}
.grid-container{
	max-width: 2000px !important;
}
.services-card{
	border: solid 2px #f5f5f0;
	padding: 20px 0 20px 0;
	margin: 10px;
	max-width: 30%;
	height: 17rem;
	display: block;
	justify-content: center;
	align-items: center;
	text-align: center;
}
.vc_row-fluid{
	display: flex;
	justify-content: center;
	align-items: center;
}

.ld-button.ld-login-button{
	margin:auto!important;
}

.learndash-wrapper{
	margin:20px 0px;
}

.taxonomy-description p:last-child, .read-more-container, .page-content > :last-child, .entry-content > :last-child, .entry-summary > :last-child {
    margin: 30px;
}